## Minigames  
```  
♦ css_rcon css_set_pushscale <0/1> - 关闭/开启 PushScale 修复 (用于修复足球踢不动问题)  
♦ css_rcon css_shuffle_on_round_end <0/1> - 关闭/开启 回合结束后出现25仔  
♦ css_rcon css_auto_alltalk <0/1> - 关闭/开启 回合结束后自动开启全局语音, 新回合自动关闭全局语音  
♦ css_rcon css_auto_respawn <0/1> - 关闭/开启 Course 地图自动复活与处死检测  
```  
  
## CashPaySteal  
```  
♦ css_pay <SPECIFIC> <CashNum> - 给某人 $CashNum  
♦ css_pay_force <SPECIFICA> <SPECIFICB> <CashNum> - 强制 A 给 B $CashNum  
♦ css_pay_toggle - 开启/关闭 CashPaySteal  
♦ css_pay_steal <0/1/2> - 设置作用目标 - 0: 所有人 1: 仅活人 2: 仅死人  
```  
  
## Admin  
```  
♦ css_ban <player> <time> <reason>  
♦ css_unban <steamid>  
  
♦ css_say <message> - sends message to all players  
♦ css_csay <message> - sends centered message to all players  
♦ css_dsay <message> - <message> - sends hud message to all players  
♦ css_hsay <message> - <message>  - sends hud message to all players  
♦ css_asay <message> - <message> - sends message to admins  
♦ css_chat <message> - <message> - sends message to admins  
♦ css_psay <#userid|name> <message> - sends private message  
  
♦ css_mute <#userid|name|all @ commands>  
♦ css_unmute <#userid|name|all @ commands>  
♦ css_gag <#userid|name|all @ commands>  
♦ css_ungag <message> - <#userid|name|all @ commands>  
♦ css_silence <#userid|name|all @ commands>  
♦ css_unsilence <#userid|name|all @ commands>  
♦ css_tmute <#userid|name> <time> - Imposes a timed mute  
♦ css_smute <#userid|name> <time> - Imposes a timed mute  
♦ css_tunmute <#userid|name> - Unmute timed mute  
♦ css_sunmute <#userid|name> - Unmute timed mute  
♦ css_tgag <#userid|name> <time> - Imposes a timed gag  
♦ css_sgag <#userid|name> <time> - Imposes a timed gag  
♦ css_tungag <#userid|name> <time> - Ungag timed gag  
♦ css_sungag <#userid|name> <time> - Ungag timed gag  
  
♦ css_kick <#userid|name> <reason> - 踢人
♦ css_map <map> - 换图
♦ css_workshop <map> - 换工坊图
♦ css_rcon <args> - 执行服务器指令
♦ css_cvar <cvar> <value> - 设置 <cvar> 值为 <value>
♦ css_exec <exec> - 执行 CFG
♦ css_who <#userid|name or empty for all> - 查户口
  
♦ css_vote <question> [... Options ...] - 发起投票
  
♦ css_freeze <#userid|name|all @ commands> <time>  
♦ css_unfreeze <#userid|name|all @ commands>  
♦ css_gravity <gravity>  
♦ css_respawn <#userid|name|all @ commands>  
♦ css_noclip <#userid|name|all @ commands> <value>  
♦ css_weapon <#userid|name|all @ commands> <weapon>  
♦ css_strip <#userid|name|all @ commands>  
♦ css_sethp <team> <health> - Sets team players' spawn health  
♦ css_hp <#userid|name|all @ commands> <health>  
♦ css_speed <#userid|name|all @ commands> <value>  
♦ css_god <#userid|name|all @ commands> <value>  
♦ css_team <#userid|name|all @ commands> <value>  
♦ css_swap <#userid|name>  
♦ css_bury <#userid|name|all @ commands>  
♦ css_unbury <#userid|name|all @ commands>  
♦ css_clean - Clean weapons on the ground  
♦ css_glow <#userid|name|all @ commands> <color>  
♦ css_beacon <#userid|name|all @ commands> <value>  
  
♦ css_slap <#userid|name|all @ commands> <damage>  
♦ css_slay <#userid|name|all @ commands>  
♦ css_rename <#userid|name> <newname>  
```  
  
## MatchZy  
### Usage Commands  
Most of the commands can also be used using ! prefix instead of . (like !ready)  

`.ready` Marks the player ready  
`.unready` Marks the player unready  
`.forceready` Force-readies the player's team (Only works when using Match setup using JSON/Get5)  
`.pause` Pauses the match in freezetime (Tactical or normal pause, depends on `matchzy_use_pause_command_for_tactical_pause`).  
`.tech` Pauses the match in freezetime.  
`.unpause` Request for unpausing the match. Both teams need to type .unpause to unpause the match  
`.stay` Stays on the same side (For knife winner, after the knife round)  
`.switch`/`.swap` Switches the side (For knife winner, after the knife round)  
`.stop` Restore the backup of the current round (Both teams need to type .stop to restore the current round)  
`.tac` Starts a tactical timeout  
`.coach <side>` Starts coaching the specified side. Example: `.coach t` to start coaching terrorist side!  
  
### Practice Mode Commands  
  
`.spawn <number>` Spawns to the provided competitive spawn number of same team  
`.ctspawn <number>` Spawns to the provided competitive spawn number of CT  
`.tspawn <number>` Spawns to the provided competitive spawn number of T  
`.bot` Adds a bot on user's current position  
`.crouchbot` Adds a crouched bot on user's current position  
`.boost` Adds a bot on current position and boosts player on it  
`.crouchboost` Adds a crouched bot on current position and boosts player on it  
`.ct`, `.t`, `.spec` Changes player team to the requested team  
`.fas` / `.watchme` Forces all players into spectator except the player who called this command  
`.nobots` Removes all the bots  
`.clear` Clears all the active smokes, molotoves and incendiaries  
`.fastforward` Fastforwards the server time to 20 seconds  
`.noflash` Toggles immunity for flashbang (it will still blind others with noflash disabled)  
`.dryrun` Turns on dry-run mode  
`.god` Turns on god mode  
`.savenade <name> <optional description>` Saves a lineup  
`.loadnade <name>` Loads a lineup  
`.deletenade <name>` Deletes a lineup from file  
`.importnade <code>` Upon saving a lineup a code will be printed to chat, alternatively those can be retrieved from the savednades.cfg  
`.listnades <optional filter>` Lists either all saved lineups ever or if given a filter only those that match the filter  
`.break` Breaks all the breakable entities (glass windows, wooden doors, vents, etc)  
`.rethrow` Rethrows your last thrown grenade  
`.timer` Starts a timer immediately and stops it when you type .timer again, telling you the duration of time  
`.last` Teleports you back to where you threw your last grenade from  
`.back <number>` Teleports you back to the provided position in your grenade history  
`.delay <delay_in_seconds>` Sets a delay on your last grenade. This is only used when using .rethrow or .throwindex  
`.throwindex <index> <optional index> <optional index>` Throws grenade of provided position(s) from your grenade thrown history. Example: `.throwindex 1 2` will throw your 1st and 2nd grenade. `.throwindex 4 5 8 9` will throw your 4th, 5th, 8th and 9th grenade (If you've added delay in grenades, they'll be thrown with their specific delay).  
`.lastindex` Prints index number of your last thrown grenade.  
`.rethrowsmoke` Throws your last thrown smoke grenade.  
`.rethrownade` Throws your last thrown HE grenade.  
`.rethrowflash` Throws your last thrown flash.  
`.rethrowmolotov` Throws your last thrown molotov.  
`.rethrowdecoy` Throws your last thrown decoy.  
  
### Admin Commands  
  
`.start` Force starts a match.  
`.restart` Force restarts/resets a match.  
`.forcepause` Pauses the match as an admin (Players cannot unpause the admin-paused match). (`.fp` for shorter command)  
`.forceunpause` Force unpauses the match. (`.fup` for shorter command)  
`.restore <round>` Restores the backup of provided round number.  
`.roundknife` / `.rk` Toggles the knife round. If disabled, match will directly go from Warmup phase to Live phase.  
`.playout` Toggles playout (If playout is enabled, all rounds would be played irrespective of winner. Useful in scrims!)  
`.whitelist` Toggles whitelisting of players. To whitelist a player, add the steam64id in `cfg/MatchZy/whitelist.cfg`  
`.readyrequired <number>` Sets the number of ready players required to start the match. If set to 0, all connected players will have to ready-up to start the match.  
`.settings` Displays the current setting, like whether knife is enabled or not, value of readyrequired  players, etc.  
`.map <mapname>` Changes the map  
`.asay <message>` Say as an admin in all chat  
`.reload_admins` Reloads admins from `admins.json`  
`.team1 <name>` Sets name for Team 1 (CT by default)  
`.team2 <name>` Sets name for Team 2 (Terrorist by default)  
`.prac` Starts Practice Mode  
`.exitprac` Exits from practice mode and loads Match mode.  
`.rcon <command>` Sends command to the server  
`.shuffle` 随机分配所有人队伍